<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="css/style.min.css" />
    <script
      src="https://kit.fontawesome.com/ae09c0f9d5.js"
      crossorigin="anonymous"
    ></script>
    <title>Welcome to Awesome Pic</title>
  </head>

  <body>
    <div class="wrapper">
      <!-- sidebar -->
      <nav id="sidebar" class="hide-menu"></nav>
      <!-- page content -->
      <div id="content">
        <!-- header -->
        <nav class="navbar bg-light">
          <ul>
            <i class="fas fa-bars" id="menu-button"></i>
            <a href="index.html" class="btn btn-primary my-0">Home</a>
            <a href="products.html" class="btn btn-primary">Product</a>
            <a href="pricing.html" class="btn btn-primary">Pricing</a>
          </ul>
        </nav>
        <!-- section -->
        <section class="landing">
          <div class="dark-overlay"></div>
          <div class="landing-inner">
            <!-- main content -->
          </div>
        </section>
      </div>
    </div>
    <script src="JS/sidebar.js"></script>
  </body>
</html>
